Bug 498212 - Typo in french translation
Typo in french translation
Status: CLOSED NEXTRELEASE
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All All
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks: 493795
  Show dependency treegraph
 
Reported: 2009-04-29 09:45 EDT by Emmanuel Lacour
Modified: 2010-03-16 13:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-16 07:50:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to french translation (295 bytes, patch)
2009-04-29 09:45 EDT, Emmanuel Lacour
no flags Details | Diff
French translation update (45.51 KB, patch)
2009-05-13 08:47 EDT, Emmanuel Lacour
no flags Details | Diff

  None (edit)
Description Emmanuel Lacour 2009-04-29 09:45:50 EDT
Created attachment 341753 [details]
Patch to french translation

There is a typo in the french translation, attached patch fix this.
Comment 1 Emmanuel Lacour 2009-04-30 06:12:01 EDT
Please hold on this patch, I'm going to send a more complete one soon, there is a lot of mistake between state and actions in this translation.
Comment 2 Emmanuel Lacour 2009-05-13 08:47:57 EDT
Created attachment 343755 [details]
French translation update

Here is a more complete patch (thought not complete, but better).

$ msgfmt -c -o /dev/null --statistics po/fr.po
338 translated messages, 222 fuzzy translations, 119 untranslated messages.
$ patch -p1 < ~/patches/virt-manager_fr.patch 
patching file po/fr.po
$ msgfmt -c -o /dev/null --statistics po/fr.po
479 translated messages, 116 fuzzy translations, 92 untranslated messages.
Comment 3 Piotr Drąg 2009-08-29 17:41:06 EDT
Is it fixed in translation newly submitted to upstream VCS?

http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virt-manager--devel/file/37a986ce54ce/po/fr.po#l1
Comment 4 Emmanuel Lacour 2009-09-16 04:35:32 EDT
(In reply to comment #3)
> Is it fixed in translation newly submitted to upstream VCS?
> 
> http://hg.et.redhat.com/cgi-bin/hg-virt.cgi/applications/virt-manager--devel/file/37a986ce54ce/po/fr.po#l1  

It's to difficult to check in details, but it seems most strings I submited where commited, so you can close this ticket I think.

Note You need to log in before you can comment on or make changes to this bug.